@font-face {

	font-family: 'GothamBook';
	src: url('webfonts/GothamBook.eot');
	src: local('GothamBook'), url('webfonts/GothamBook.woff') format('woff'), url('webfonts/GothamBook.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBold';
	src: url('webfonts/gothambold1.eot');
	src: local('gothambold1'), url('webfonts/gothambold1.woff') format('woff'), url('webfonts/gothambold1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamLight';
	src: url('webfonts/Gotham-Light.eot');
	src: local('Gotham-Light'), url('webfonts/Gotham-Light.woff') format('woff'), url('webfonts/Gotham-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'GothamBoldNarrow';
    src: url('webfonts/GothamNarrow-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBookNarrow';
    src: url('webfonts/GothamNarrow-Book.otf') format('truetype');
    font-weight: normal;
    font-style: normal;

}













@font-face {
    font-family: '';
    src: url('webfonts/GothamNarrow-Medium.otf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamLight';
    src: url('webfonts/Gotham-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
font-family: 'Androgyne Medium';
font-style: normal;
font-weight: normal;
src: local('Androgyne Medium'), url('webfonts/Androgyne_TB.woff') format('woff');
}

@font-face {
font-family: 'Lubalin Normal';
font-style: normal;
font-weight: normal;
src: url('webfonts/Lubalin Graph Book Regular.ttf') format('truetype');
}

@font-face {
font-family: 'Lubalin Bold';
font-style: normal;
font-weight: normal;
src: url('webfonts/Lubalin Graph Regular.ttf') format('truetype');
}


